#MyBookmarks span > a
{
    text-shadow: none;
}
#MyBookmarks span.last_click > a
{
    width: 205px;
    margin-left: -17px !important;
    background: rgba(54, 37, 65, .23) none repeat scroll 0 0;
    text-shadow: 1px -1px 0 rgba(147, 131, 115, .4);
}
#BookmCntToggle
{
    position: fixed;
    z-index: 274 !important;
    top: -50px;
    left: 54px;
    width: 100px;
    height: 180px;
    cursor: pointer;
    transition: all .3s ease-out 0s;
    opacity: 1;
    background: rgba(0, 0, 0, 0) url('https://forumstatic.ru/files/001a/6f/56/87734.png') repeat scroll 0 0;
}
#BookmCntToggle:hover
{
    z-index: 274 !important;
    top: -20px;
    opacity: 1;
}
.editBookmark
{
    position: absolute;
    z-index: 999999;
    top: 30px;
    right: -5px;
    width: 500px;
    border: 1px solid #60486f;
    background: url(https://forumstatic.ru/files/001a/6f/56/72956.jpg) top center repeat;
    box-shadow: 20px 0 20px -20px #756a44 inset, -20px 0 20px -20px #756a44 inset;
}

.editBookmark div.container
{
    position: relative;
    margin-top: 4px;
    margin-bottom: 4px;
}

.editBookmark h1
{
    top: -24px !important;
    left: -17px;
    height: 20px !important;
    color: #5d584c !important;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    text-shadow: 1px -1px 0 rgba(190, 175, 155, .5);
}
.editBookmark .container
{
    padding: .6em !important;
    text-align: center;
}
span.delBookmark
{
    font-size: 0 !important;
    position: relative !important;
    left: -12px;
    float: right;
    width: 17px;
    height: 15px;
    margin-top: 2px;
    margin-right: -3px;
    padding: 2px;
    cursor: pointer;
    background: rgba(0, 0, 0, 0) url('https://forumstatic.ru/files/001a/6f/56/99226.png') no-repeat scroll 0 0 !important;
}
.editBookmark .inputfield
{
    font-weight: 700;
}
.editBookmark .inputfield .button
{
    margin-left: 5px;
}
#MyBookmarks
{
    position: fixed;
    z-index: 300;
    top: 80px;
    right: 0;
    left: 2px;
    width: 350px !important;
    height: 289px;
    margin-top: 30px;
    padding-top: 35px;
    background: rgba(0, 0, 0, 0) url('https://forumstatic.ru/files/001a/6f/56/93866.png') repeat-y scroll 24px 0;
    box-shadow: none !important;
}
#MyBookmarks h2,
.editBookmark h2
{
    position: relative;
    z-index: 9999999;
    width: auto;
    border: medium none;
    background: transparent none repeat scroll 0 0;
}
#MyBookmarks h2
{
    width: 182px;
    margin-top: -43px;
    margin-left: 70px;
    text-align: center !important;
}
#MyBookmarks inner
{
    position: relative;
    display: block;
    overflow: hidden;
    height: 300px;
    margin-left: 15px;
    padding-top: 116px;
    border-color: inherit;
}
#MyBookmarks .container
{
    position: absolute !important;
    top: -45px;
    bottom: 0;
    display: block;
    width: 352px;
    height: 475px !important;
    margin-bottom: -5%;
    padding-top: 0;
    border: medium none;
    background: url('https://forumstatic.ru/files/001a/6f/56/69331.png') no-repeat scroll 2px 6px, rgba(0, 0, 0, 0) url('https://forumstatic.ru/files/001a/6f/56/15414.png') no-repeat scroll 20px 100%;
}
#MyBookmarks li.BookmarkL
{
    font-size: 11px;
    position: relative !important;
    width: 198px !important;
    margin-top: 0 !important;
    margin-left: 40px !important;
    border: medium none;
}
#MyBookmarks li.BookmarkL > span > a
{
    left: 11px;
    padding: .8em 1em;
}
#MyBookmarks li.BookmarkL > span > dd
{
    display: none;
}
#MyBookmarks li.BookmarkL > span:hover > dd
{
    position: relative;
    top: 0 !important;
    left: 33px;
    display: block !important;
    color: #cfc3b3 !important;
}
#MyBookmarks li.BookmarkL > span:hover em
{
    font-size: 8pt;
    z-index: 999999;
    display: block !important;
    overflow: hidden !important;
    width: 214px !important;
    min-width: 214px !important;
    max-width: 214px !important;
    height: 12px !important;
    margin-top: -1px;
    margin-left: -33px;
    padding-top: 2px !important;
    text-align: center !important;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #928876 !important;
    background: rgba(0, 0, 0, 0) url('https://forumstatic.ru/files/001a/6f/56/40040.jpg') repeat scroll 0 0;
}
#MyBookmarks li.BookmarkL em.e1::before
{
    top: -30px;
    left: -65px;
    display: block !important;
    width: 30px;
    height: 35px;
    transform: none !important;
    border: none;
    background: rgba(0, 0, 0, 0) url('https://forumstatic.ru/files/001a/6f/56/21599.png') no-repeat scroll 0 0;
}
#MyBookmarks em a
{
    color: #cfc3b3 !important;
}
#MyBookmarks em a:hover
{
    opacity: .6;
    color: #cfc3b3 !important;
}
#MyBookmarks #bm2
{
    font-size: 1em !important;
    font-weight: 400;
    position: relative;
    top: 13px !important;
    display: none;
    cursor: pointer;
}
#MyBookmarks li span strong
{
    font-size: 12px;
    z-index: 99999;
    float: right;
    margin-top: .85em;
    margin-right: -15px;
    padding: 3px;
    cursor: pointer;
    color: transparent;
    background: rgba(0, 0, 0, 0) url('https://forumstatic.ru/files/001a/6f/56/99226.png') no-repeat scroll 0 0;
}
#MyBookmarks li num
{
    font-weight: 700;
    float: left;
    width: 2.2em;
    margin: 0;
    padding: .8em 0 !important;
}
#MyBookmarks center
{
    font-size: 16px;
    font-weight: 700;
    z-index: 999;
    width: 64px;
    height: 64px;
    cursor: pointer;
    background-color: inherit;
}
#MyBookmarks span.scrl.t
{
    position: absolute !important;
    top: 82px !important;
    left: 101px !important;
    width: 42px;
    height: 20px;
    background: rgba(0, 0, 0, 0) url('https://forumstatic.ru/files/001a/6f/56/66509.png') no-repeat scroll 0 0 !important;
    box-shadow: none !important;
}
#MyBookmarks span.scrl.b
{
    position: absolute !important;
    top: 82px !important;
    left: 180px !important;
    width: 42px;
    height: 20px;
    background: rgba(0, 0, 0, 0) url('https://forumstatic.ru/files/001a/6f/56/20576.png') repeat scroll 0 0 !important;
    box-shadow: none !important;
}
#MyBookmarks span.scrl
{
    font-size: 1.2em;
    line-height: 1.1em;
    z-index: 999;
    width: 120px;
    padding-top: 6px;
    cursor: pointer;
    text-align: center;
    color: transparent;
    background-color: inherit;
    text-shadow: none !important;
}
.deS
{
    position: relative;
    top: 79px !important;
    left: 11px !important;
}
#MyBookmarks li.BookmarkL > span.last_click
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    box-shadow: none !important;
}